# timeStruct Struct Reference

`#include <time.h>`

## Data Fields

int | day
int | hour
int | min
int | mon
int | sec
int | year

## Detailed Description

Definition at line 57 of file time.h.

## Field Documentation

int timeStruct::day

Definition at line 61 of file time.h.

Referenced by time_init(), and timeMake().

int timeStruct::hour

Definition at line 60 of file time.h.

Referenced by time_init(), and timeMake().

int timeStruct::min

Definition at line 59 of file time.h.

Referenced by time_init(), and timeMake().

int timeStruct::mon

Definition at line 62 of file time.h.

Referenced by time_init(), and timeMake().

int timeStruct::sec

Definition at line 58 of file time.h.

Referenced by time_init(), and timeMake().

int timeStruct::year

Definition at line 63 of file time.h.

Referenced by time_init(), and timeMake().

The documentation for this struct was generated from the following file:

- src/sys/include/ubixos/time.h